h1, h2, h3, h4, h5, h6, body.wy-body-for-nav, .rst-content .toctree-wrapper>p.caption {
    font-family: "Calibri"
}

.wy-side-nav-search {
    background-color: #CECFD0;
}

nav.wy-nav-side{
    background: #294a5c;
}

.wy-menu-vertical header, .wy-menu-vertical p.caption {
    color: #ff9900;
}

.rst-content .note .admonition-title {
    background: #3e6c86;
}

